@charset "utf-8";


#main{
	overflow: hidden;
	padding-bottom: 50px;
	padding-top: 140px;
}
#main .mainBox{
	padding:0px 0;
}
.pageTitle{
	padding: 10px 0px;
}
.pageTitle h2{
	color: #e86ba6;
	font-size: 24px;
}
.pageTitle span{
	display: block;
	margin: 5px 0 30px 0;
	width: 20px;
	height: 3px;
	background: #e86ba6;
}
.contentBox{
	margin: 0px 0 30px 0;
	overflow: hidden;
}

.contentBox .pic{
	position: relative;
	width:600px; 
	padding:20px 0px; 
	float: left; }
.contentBox .info{
	padding: 0;
	font-size: 16px;
	float: right;
	width: 570px;
}
.recommend{ padding-top: 50px;}
.recommend h2{
	color: #e86ba6;
	font-size: 20px;}
.recommend .pro_list a{width: 300px; box-sizing: border-box; padding:10px; display: block;}
.recommend .pro_list li{float: left;}
.recommend .pro_list a img{width: 100%;}
.recommend .pro_list a h3{font-weight: normal; font-size: 14px; text-align: center; color: #e86ba6;}
.recommend .pro_list a h4{font-weight: normal; font-size: 12px; text-align: center; color: #e86ba6;}

@media screen and (max-width: 768px) {
	#main{
		background: none;
		overflow: hidden;
		padding-bottom: 0px;
	}
	#main .mainBox{
		overflow:hidden;
		background:#fff;
		padding:10px;
	}
	.listBox{
		margin: 10px;
	}
	.listBlock{
		display: block;
		float: none;
		width: 100%;
		margin:0px 0 20px;
		position: relative;
		padding-bottom: 10px;
		border-bottom: 1px solid #eee;
	}
	.listBlock .listPic img{
		width: 100%;
		border-radius: 3px;
		background-position: center;
		background-size: cover;
		-webkit-transition: all 0.2s ease-in-out;
		-moz-transition: all 0.2s ease-in-out;
		transition: all 0.2s ease-in-out;
	}
	.listBlock:hover .listPic img{
		box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	}
	.listPic {
	       width:100%;
	       height:auto;
	       overflow:hidden;
	}
	.listBlock .title {
		font-size: 16px;
		margin-bottom: 3px;
		color: #54a2d6;
		font-weight: normal;
		overflow: hidden;
		white-space: nowrap;
		text-overflow: ellipsis;
	}
	.listBlock .describe {
		font-size: 14px;
		font-weight: normal;
		line-height: 1.8em;
	}
	.listBlock .more{
		position: absolute;
		bottom: 10px;
		right: 0;
		color: #54A2D6;
		padding-left: 15px;
		background: url(../img/icon_more.png) no-repeat left center;
	}
	.contentBox .pic{
		position: relative;
		width:100%; 
		padding:20px 0px; 
		float: left; }
	.tabBox img{ width: 100%;}
	
	
	.rightBox{
	  display: none;
	}
	.recommend .pro_list a{width: 100%; box-sizing: border-box; padding:15px; display: block;}
	.recommend .pro_list li{float: none;}
	.recommend .pro_list a img{width: 100%;}
	.recommend .pro_list a h3{font-weight: normal; font-size: 14px; text-align: center; color: #e86ba6;}
	.recommend .pro_list a h4{font-weight: normal; font-size: 12px; text-align: center; color: #e86ba6;}
}





